.innerPageBox > * {
    font-family: "Montserrat_b",Helvetica,Arial,sans-serif; 
}
.innerPageBox{
    font-family: "Montserrat_Medium",Helvetica,Arial,sans-serif;
    border:2px solid #9b0000;
    margin:20px auto 40px auto;
    width:100%;
    padding:50px;
    /*background:#fff;*/
    line-height:30px;
    font-size:20px;
    text-align:center;
    border-radius:30px;
}
.innerPageBox-msg{
    font-family: "Montserrat_Medium",Helvetica,Arial,sans-serif;
    border:2px solid #fb0;
    margin:20px auto 40px auto;
    width:100%;
    padding:50px;
    /*background:#fff;*/
    line-height:30px;
    font-size:20px;
    text-align:center;
    border-radius:30px;
}
.innerPageBox-msg .list-checkmark {
    padding-left: 0;
    font-size: 18px;
    line-height: 120%;
    color: #666;
    list-style: none;
}
.subscription-reasons h2,
.subscription-reasons p {
    text-align: center;
}
.subscription-reasons {   
    display: block;
    text-align: left;
    margin-bottom: 40px;
}
.list-checkmark>li {
    vertical-align: middle;
    position: relative;
    padding-left: 0.4em;
    padding-bottom: 1rem!important;
}
.list-checkmark>li::before {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    margin-right: 0.5rem;
    vertical-align: -2px;
    font-family: material icons;
    content: "check";
    color: #fb0;
    position: absolute;
    left: -1em;
}
.innerPageBox p.page-description, p.page-description {
    margin: 0 0 10px 40px;
        text-align: left;
        font-size: 18px;
        color: #666;        
}

.innerPageBox h1 {
    color: #666;
    text-align: left;
    margin: 10px 0 20px 40px;
    position: relative;
    font-size: 22px;
    font-family: "Montserrat_b",Helvetica,Arial,sans-serif;
}
.innerPageBox h1::after {
    content: '';
    width: 60px;
    height: 4px;
    background: #9b0000;
    position: absolute;
    bottom: -4px;
    left: 0;
}

.innerPageBox label{
    display:inline-block;
    width:30%;
    text-align:right;
    margin-right:10px;
}
.innerPageBox input[type=text], .innerPageBox input[type=password],.innerPageBox label{
    margin-top:15px;
}
.innerPageBox input[type=text], .innerPageBox input[type=password], .innerPageBox input[type=email],.innerPageBox textarea{
    display:inline-block;
    width:40%;
    font-size: 12px;
}
.innerPageBox .boxsupport{
    font-size:16px;
    text-align: left;;
}
#paiement_box {
    margin: 8px auto;         
    border-radius: 30px;
    background-color: #dce1e2;
    width: 96%;
    padding: 10px 0;
    }
    #paiement_box h1 {
     font-family: "Montserrat_b",Helvetica,Arial,sans-serif;   
     text-align:center;
     font-size: 20px !important;
     padding: 10px;
    }
    #paiement_box p {
     font-family: "Montserrat_b",Helvetica,Arial,sans-serif;   
     text-align:center;
     font-size: 16px !important;
    }
.userinformations p{color:#666;border-bottom:2px solid #b3b3b3;width:-moz-fit-content;width:fit-content}    
.usercontent .input-12, .editinformations .input-12{display:block!important;width:100%!important;margin:10px auto!important}
.usercontent .custom-input {
    background-color: #ffffff;
    display: block;
    height: 40px;
    border-radius: 10px;
    border: none;
    padding: 4px 8px;
    font-weight: bold;
    border: 1px solid black;
    font-size: 14px !important;
}
#edit-btn,.editmyinfo{
    font-size:16px;display:block;text-align:center;margin:15px 0;margin:auto;padding:16px 20px;background-color:#9b0000;border-radius:15px;overflow:hidden;color:#fff !important;width:fit-content;width:-moz-fit-content}   
#edit-btn{border:none;font-weight:700;display:inline;text-transform:capitalize}
.action-btn{margin:20px 0;font-weight:700}  
.editmyinfo.cancel{display:inline;background-color:transparent;color:#9b0000}     
a.cancel {color:#9b0000 !important}

.myaccount p, .innerPageBox .usercontent p{font-size:16px}
.myaccount .material-icons{display:inline-flex;vertical-align:text-top}
.myaccount h1{     font-size: 22px; color:#666;width:fit-content;width:-moz-fit-content;margin:auto}
.myaccount h2, .ip-main h2 {  font-size: 22px; color:#666}
.myaccount .logout {position: absolute;right: 20px;top: 18px;font-size: 14px;font-weight: bold;}
.myaccount h1::after, #paiement_box h1::after {content: none;}

#subscription_table{margin: 20px 0;;text-align:center;font-size:16px;border:none;overflow:hidden}
#subscription_table th{text-align:center;color:#9b0000}
#subscription_table td,#subscription_table th{padding:5px}
.innerPageBox #submit-btn{    
    display: block;
    height: 50px !important;
    margin: auto !important;
    border-radius: 15px;
    border: none;
    font-weight: bold;
    background-color: #9b0000 !important;
    color: white !important;
    padding: 16px 40px 20px 40px !important;
    width: fit-content !important;
    width: -moz-fit-content !important;
    border: none;
    text-transform: none;
    font-size: 18px !important;
}
a.editmyinfo:hover, a.editmyinfo, a.btn-medias24 {
    text-decoration: unset;
    line-height: 100%;
}



@media only screen and (max-device-width: 768px)  {
    .innerPageBox-msg {padding: 30px;}
    .myaccount h1{     font-size: 18px;}
    .myaccount .logout {top:30px;}
    .innerPageBox .usercontent, .myaccount .usercontent, .myaccount .userinformations, .myaccount .editinformations {padding-left: 4px;}
    #paiement_box {border-radius: 0!important;padding: 0!important;}
}